logo
DATABASE RESOURCES PRICING ABOUT US

openSUSE Security Update : ruby2.5 (openSUSE-2020-586)

Description

This update for ruby2.5 to version 2.5.8 fixes the following issues : - CVE-2020-10663: Unsafe Object Creation Vulnerability in JSON (bsc#1167244). - CVE-2020-10933: Heap exposure vulnerability in the socket library (bsc#1168938). This update was imported from the SUSE:SLE-15:Update update project.


Related